@charset "utf-8";
/* CSS Document */

* { 
	margin: 0 auto;
}

p {
	margin: 16px 0;
}

body { 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	background: #3c4344 url(images/bg.gif) repeat-x;
}
img { border:none; }
 
#Container {
	width:800px;
	margin-top:10px;
} 

#App-Container {
	width:1000px;
	margin-top:10px;
}

#Header {
	height:115px;
	position:relative;
	
	
}
	#Header h1 {
		text-indent:-9999px;
		width:293px;
		height:100px;
		background:url(images/logo.gif) no-repeat;
		float:left;
		margin-top:15px;
	}	
	#Header-Menu {
		width:507px;
		height:20px;
		float:left;
		/*margin-top:85px;*/
		margin-top:64px;
		margin-bottom:10px;
		
	}

	#App-Header-Menu {
		width:707px;
		height:20px;
		float:left;
		margin-top:85px;
		margin-bottom:10px;
	}
	
		#Header-Menu ul, #App-Header-Menu ul {
			font-size:16px;
			list-style-image:none;
			list-style-position:outside;
			list-style-type:none;
			float:right;
		}
				
		#Header-Menu li, #App-Header-Menu li {
			list-style:none;
			list-style-position:inside;
			height:20px;
			padding: 0 0 0 20px;
			float:left;
		}
		#Header-Menu .login a, #App-Header-Menu .login a {
			color:#FFFFFF;
		}
		
		#Header-Menu li a, #App-Header-Menu li a {
			text-decoration:none;
			color:#999999;
		}
			#Header-Menu li a:hover, #App-Header-Menu li a:hover {
			text-decoration:none;
			color:#FFFFFF;
		}

#Content {
	width:800px;
	/*height:558px;*/
	height:700px;
	
	background: #3c4344 url(images/bg-container.gif);
}

#Content-Top {
	text-align:center;
	color:#FFFFFF;
	height:100px;
}
	#Content-Top h1 {
		font-size:30px;
		padding: 20px 0 10px 0;
	}
	
	#Content-Top p {
		font-size:16px;
	}

#Content-Body {
	position:relative;
	text-align:center;
	color:#FFFFFF;
	height:500px;

}

#Content-Footer {
	text-align:center;
	color:#FFFFFF;
	height:60px;
	padding-top: 40px
}

#Footer {
	height:80px;
	text-align:center;
	padding-top:20px;
}

#Footer a {
	color:#FFFFFF;
	text-decoration:none;
}
	#Footer a:hover {
		color:#FFFFFF;
		text-decoration:underline;
	}
	
	#Footer ul{
			font-size:12px;
			list-style-image:none;
			list-style-position:outside;
			list-style-type:none;
			text-align:center;
			padding:0;
		}
				
		#Footer li{
			list-style:none;
			list-style-position:inside;
			height:20px;
			padding: 0 10px 0 10px;
			display:inline;
			color:#ffffff;
		}
		
		#Footer li a{
			text-decoration:none;
			color:#ffffff;
		}
			#Footer li a:hover{
			text-decoration:underline;			
		}
		
#Services-Top {
	position:relative;
	text-align:center;
	color:#FFFFFF;
	height:135px;
	background:url(images/services.gif) no-repeat;
}

#AboutUs-Top {
	text-align:center;
	color:#FFFFFF;
	height:135px;
	background:url(images/about_us.gif) no-repeat;
}
#Clients-Top {
	text-align:center;
	color:#FFFFFF;
	height:135px;
	background:url(images/our_clients.gif) no-repeat;
}

#Profile-Top {
	text-align:center;
	color:#FFFFFF;
	height:135px;
	background:url(images/profile.gif) no-repeat;
}

#Features-Content {
	width:800px;
	
}

#Features-Body {
	text-align:left;
	color:#ffffff;
	background:#181f20;
	padding: 20px;
	font-size:16px;
	
}


#Features-Body ul{
	margin:0;
	padding-left:30px;
}

#Features-Body li{
	padding-left:5px;
}

#Contact-Top {
	text-align:center;
	color:#FFFFFF;
	height:135px;
	background:url(images/contact.gif) no-repeat;
}

#Contact-Content {
	width:800px;
}

#Contact-Body {
	text-align:left;
	color:#ffffff;
	background:#181f20;
	padding: 20px;
	font-size:16px;
}

#App-Top {
	text-align:center;
	color:#000000;
	height:62px;
	background:url(images/app-menu-bg.gif) repeat-x;
}

#App-Menu {
	height:34px;
	padding-top:28px;
}

#App-Menu ul {
float:left;
font-size:14px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
padding-left:40px;
}

#App-Menu li {
height:34px;
width:108px;
list-style-image:none;
list-style-position:inside;
list-style-type:none;
display:inline;
}

#App-Menu li a {
background:url(images/app-menu.gif) no-repeat;
float:left;
height:31px;
padding-top:3px;
padding-right:5px;
width:108px;
list-style-image:none;
list-style-position:inside;
list-style-type:none;
display:block;
color:#FFFFFF;
text-decoration:none;
vertical-align:middle;
}

#App-Menu li a:hover{ 
background:url(images/app-menu-active.gif) no-repeat;
}

#App-Menu li a.current { 
background:url(images/app-menu-active.gif) no-repeat;
}

#App-Content {
	width:1000px;
}

#App-Body {
	text-align:left;
	color:#181f20;
	background:#ffffff;
	padding: 20px;
	font-size:16px;
}


#App-Body ul{
	margin:0;
	padding-left:30px;
}

#App-Body li{
	padding-left:5px;
}

.labelcell {
 font: 14px Verdana, Geneva, Arial, Helvetica, sans-serif;
 color: #ffffff;
 background-color: transparent;
 width: 100px;
 font-weight:bold;
}

.fieldcell {
 color: #000000;
 text-align: left;
 height:20px;
} 

.fieldcell input {
 width: 350px;
 font: 14px Verdana, Geneva, Arial, Helvetica, sans-serif;
 background-color: #ffffff;
 color: #102132;
 border: 1px solid #ffffff;
 text-align:left;
 height:20px;
} 

.fieldcell textarea {
 width: 350px;
 font: 14px Verdana, Geneva, Arial, Helvetica, sans-serif;
 background-color: #ffffff;
 color: #102132;
 border: 1px solid #ffffff;
 text-align:left;
} 

table {
	font-size:12px;
}

table a {
	color:#000000;
	text-decoration:none;
}

table a:hover {
	color:#000000;
	text-decoration:underline;
}

.list-row-0 {
background-color:#ffffff;
}

.list-row-1 {
background-color:#dce3e1;
}

td {
padding:5px;
}

td.edit, td.delete, td.view {
	text-align:center;
	width:50px;
}

th {
padding: 5px;
background-color: #181f20;
color: #FFF;
text-align:left;
}

.disabled {
color:#999999;
}

#App-Body h1.section-heading {
color:#000000;
display:block;
font-size:1.5em;
margin-bottom:15px;
margin-top:0;
padding:10px;
border-bottom:#000000 solid 2px;
}

.form-label {
clear:left;
float:left;
margin-top:5px;
width:150px;
}

.form-element {
float:left;
margin-top:5px;
}


.project-summary {
	float:left;
	font-size:0.8em;
	width:300px;
	border:1px solid black;
}

div.project-summary p.summary-heading {
	margin-top:0;
	padding:3px;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	background-color:#181F20;
	
}

div.project-summary p {
	padding:3px;
}
div.project-summary td.summary-label {
	font-weight:bold;
}




#options-box {
	float:right;
	border-top:1px solid black;
	border-left:1px solid black;
	border-right:1px solid black;
	font-size:0.8em;
}

#options-box p.options-heading {
	margin:0;
	padding:3px;
	color:#FFF;
	font-weight:bold;
	font-size:14px;
	background-color:#181F20;

}
#options-box ul {
	margin:0;
	padding:0;
	line-height:1.5em;
	list-style-type:none;
}

#options-box ul li {
	display:block;
	border-bottom:1px solid black;
	padding-left:0;
	background-color:#3C4344;
}


#options-box ul li a {
	text-decoration:none;
	padding:7px;
	display:block;
	color:#FFF;
}

#options-box ul li a:hover {
	text-decoration:none;
	background-color:#181F20;
	color:#FFF;
}


p.button-link {
	font-size:14px;
	margin-top: 10px;
	margin-bottom: 15px;
}

p.button-link a {
	padding:5px 10px;
	background-color:#3C4344;
	color: #FFF;
	text-decoration:none;
	border: 1px solid #181F20;
}

p.button-link a:hover {
	background-color: #181F20;


}

#mntop{
position:absolute;
top:0px;
right:8px;
font-size:16px;
margin-top:20px;

}
#mntop a{

color:#999999;
text-decoration:none;

padding-left:15px;
}
#mntop a:hover{
color:#fff;
padding-left:15px;
}

#Services-menu{
position:absolute;
bottom:0px;
left:0px;
float:left;
height:30px;
background:url(images/database.gif) top left no-repeat;


}
#Services-menu ul {
	font-size:15px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	float:left;
	padding-top:6px;
}
		
#Services-menu li {
	list-style:none;
	list-style-position:inside;
	height:20px;
	padding: 0 36px 0 10px;
	float:left;
}

#Services-menu li.alert{
	list-style:none;
	list-style-position:inside;
	height:20px;
	padding: 0 12px 0 10px;
	float:left;
} 



#Services-menu li a{
	text-decoration:none;
	color:#ffffff;
}

#Services-menu li a:hover{
	text-decoration:none;
	color:#FFFFFF;
}
		
#front{
	position:absolute;
	top:145px;
	left:0px;
	width:800px;
	height:375px;
	
	
}
#Features-Body a{
color:white;
text-decoration:none;
}
#Features-Body a:hover{
color:white;
text-decoration:underline;
}


.form-error {
	color: white;
	font-size: 14px;
}